Subject: bug#54370: closed (Re: bug#54370: network problem or intentional blocking?)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 07 Feb 2023 15:35:02 +0000

Your bug report

#54370: guix.gnu.org is inaccessible from Russia

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
54370: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=54370
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#54370: network problem or intentional blocking?
From: Christopher Baines <[email-masked]>
To: poiNt_3D <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 07 Feb 2023 16:33:04 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

poiNt_3D <[email-masked]> writes:

> Hello. I would like to request a clarification on the issue of
> inaccessibility of guix.gnu org from the Russian Federation.  Is the
> blocking intentional or is there some kind of networking problem?

Now that the website is hosted on bayfront, which wasn't changed
specifically to address this, but should do anyway, I'm going to close
this issue.

Things like ci.guix.gnu.org will still be inaccessible, so feel free to
open issues about those if you wish.

Thanks,

Chris

Subject: network problem or intentional blocking?
From: poiNt_3D <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 09:14:04 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello. I would like to request a clarification on the issue of
inaccessibility of guix.gnu org from the Russian Federation.
Is the blocking intentional or is there some kind of networking problem?

Here's my traceroute output:

>  6  ge-4-0-0-10g.m320-2-vlgd.nwtelecom.ru (212.48.195.41)  15.660 ms
>  13.065 ms  15.545 ms
>  7  109.172.24.67 (109.172.24.67)  32.341 ms 87.226.183.61 (87.226.183.61)
>  31.027 ms  28.507 ms
>  8  ae53.edge4.stockholm2.level3.net (213.249.107.129)  37.298 ms  29.497
> ms  35.571 ms
>  9  ae1.5.bar1.hamburg1.level3.net (4.69.142.209)  73.587 ms
> s-bb1-link.ip.twelve99.net (62.115.139.180)  27.296 ms
> ae1.5.bar1.hamburg1.level3.net (4.69.142.209)  74.064 ms
> 10  195.122.181.62 (195.122.181.62)  64.682 ms  66.071 ms  68.254 ms
> 11  ffm-b5-link.ip.twelve99.net (62.115.114.89)  51.213 ms
> cr-tub2-be13.x-win.dfn.de (188.1.144.58)  67.156 ms  61.032 ms
> 12  kr-mdcbln1.x-win.dfn.de (188.1.238.78)  65.546 ms
> dfn-ic357399-ffm-b5.ip.twelve99-cust.net (213.248.97.41)  50.044 ms
>  49.354 ms
> 13  cr-erl2-be8.x-win.dfn.de (188.1.144.221)  50.629 ms * *
> 14  cr-tub2-be10.x-win.dfn.de (188.1.146.210)  64.584 ms  56.154 ms *
> 15  kr-mdcbln1.x-win.dfn.de (188.1.238.78)  59.972 ms *  64.541 ms16  * *
> *
> 16  * * *
> 17  * * *
> 18  * * *
> 19  * * *
> 20  * * *
> 21  * * *
> 22  * * *
> 23  * * *
> 24  * * *
> 25  * * *
>

Thanks.